Name:		autoconf-archive
Version:	2016.09.16
Release:	%mkrel 1
Summary:	The Autoconf Macro Archive
Group:		Development/Other
License:	GPLv3+ with exceptions
URL:		http://www.gnu.org/software/autoconf-archive/
Source0:	ftp://ftp.gnu.org/gnu/autoconf-archive/%{name}-%{version}.tar.xz
BuildArch:	noarch
BuildRequires:	texinfo
Requires:	autoconf
Conflicts:	gnome-common < 3.18.0-2
Requires(post):		info
Requires(preun):	info

%description
The GNU Autoconf Archive is a collection of more than 450 macros for
GNU Autoconf that have been contributed as free software by friendly
supporters of the cause from all over the Internet.

%prep
%setup -q

%build
%configure2_5x
%make_build

%install
%make_install

# remove dir file which will be generated by /sbin/install-info
rm -f %{buildroot}%{_infodir}/dir

# document files are installed another location
rm -rf %{buildroot}%{_datadir}/%{name}

%post
%_install_info %{name}.info

%preun
%_remove_install_info %{name}.info

%files
%doc AUTHORS COPYING* ChangeLog NEWS README TODO
%{_datadir}/aclocal/*.m4
%{_infodir}/autoconf-archive.info*


%changelog
* Sun Nov 27 2016 wally <wally> 2016.09.16-1.mga6
+ Revision: 1070448
- new version 2016.09.16

* Wed Aug 17 2016 wally <wally> 2016.03.20-1.mga6
+ Revision: 1046689
- new version 2016.03.20

* Sun Jun 05 2016 luigiwalser <luigiwalser> 2015.09.25-3.mga6
+ Revision: 1020273
- conflict with old gnome-common to fix upgrade

* Fri Feb 19 2016 umeabot <umeabot> 2015.09.25-2.mga6
+ Revision: 970327
- Mageia 6 Mass Rebuild

* Fri Oct 02 2015 wally <wally> 2015.09.25-1.mga6
+ Revision: 885699
- new version 2015.09.25

* Sun Jun 21 2015 wally <wally> 2015.02.24-1.mga6
+ Revision: 837768
- new version 2015.02.24

* Wed Oct 15 2014 umeabot <umeabot> 2014.02.28-3.mga5
+ Revision: 746371
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2014.02.28-2.mga5
+ Revision: 678054
- Mageia 5 Mass Rebuild

* Tue Mar 18 2014 wally <wally> 2014.02.28-1.mga5
+ Revision: 604826
- new version 2014.02.28

* Tue Feb 04 2014 wally <wally> 2013.11.01-1.mga5
+ Revision: 581844
- new version 2013.11.01

* Sat Oct 19 2013 umeabot <umeabot> 2013.06.09-2.mga4
+ Revision: 530175
- Mageia 4 Mass Rebuild

* Sat Jul 20 2013 wally <wally> 2013.06.09-1.mga4
+ Revision: 456419
- new version 2013.06.09

* Sun Feb 03 2013 wally <wally> 2013.02.02-1.mga3
+ Revision: 394212
- new version 2013.02.02

* Fri Jan 11 2013 umeabot <umeabot> 2012.11.14-2.mga3
+ Revision: 346625
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Jan 07 2013 wally <wally> 2012.11.14-1.mga3
+ Revision: 341191
- new version 2012.11.14

* Wed Sep 26 2012 wally <wally> 2012.09.08-1.mga3
+ Revision: 298433
- new version 2012.09.08
- clean .spec a bit

* Tue May 29 2012 wally <wally> 2012.04.07-1.mga3
+ Revision: 249276
- new version 2012.04.07

* Mon Dec 26 2011 wally <wally> 2011.12.21-1.mga2
+ Revision: 187856
- new version 2011.12.21

* Tue Oct 18 2011 wally <wally> 2011.09.17-1.mga2
+ Revision: 156280
- imported package autoconf-archive

